<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Datum_dok,Sifra_oe,Sifra_Dok,Broj_Dok,POsn" /> 

	<Header VisinaHeader="54" />

	<Red ImeId="Sifra_Oe" Naslov="Org._ed." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />	
	<Red ImeId="ImeOrg" Naslov="Ime na org.ed." Formula="" Sirina="10" DaliSuma="N" KojTip="S" />	

	<Red ImeId="Sifra_Dok" Naslov="Tip_dok." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />
	<Red ImeId="ImeDok" Naslov="Ime na_dokumentot Formula="" Sirina="12" DaliSuma="N" KojTip="S" />	

	<Red ImeId="Broj_Dok" Naslov="Broj_dok._interen" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0" />

	<Red ImeId="POsn" Naslov="DDV_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0" />

	<Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />

	<Red ImeId="Rok" Naslov="Rok" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0"/>
	<Red ImeId="Broj" Naslov="Vrska" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_kup" Naslov="[ifra_na komintent" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKup" Naslov="Ime na komintent" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Nab" Naslov="Nabavna_vrednost_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="NabSoDan" Naslov="Nabavna_vrednost_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="Prod" Naslov="Proda`na_vrednost_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" />

	<Red ImeId="Danok" Naslov="DDV iznos_na vleznata_faktura" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />
	<Red ImeId="VkDanok" Naslov="DDV iznos_vkalkuliran_vo zalihaa" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

	<Red ImeId="Rabat" Naslov="Rabat_Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>	
